Bug 346691 - Port compat-db to use NSS library for cryptography
Port compat-db to use NSS library for cryptography
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compat-db (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jan Staněk
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:17 EDT by Peter Vrabec
Modified: 2016-03-14 09:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-14 09:52:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:17:07 EDT
compat-db should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 John Poelstra 2008-08-12 00:12:30 EDT
triaged
Comment 2 Honza Horak 2016-03-14 09:52:53 EDT
I don't believe there is still focus on porting to NSS, so closing. Feel free to re-open if I'm mistaken.

Note You need to log in before you can comment on or make changes to this bug.